_id: 0QoqG9dIc900yrWY
_key: '!items!0QoqG9dIc900yrWY'
img: systems/pf1/icons/spells/light-magenta-2.jpg
name: Intrigue Mystery
system:
  associations:
    classes:
      - Oracle
  classSkills:
    blf: true
    dis: true
    slt: true
    ste: true
  description:
    value: >-
      <p><b>Class Skills:</b> An oracle with the intrigue mystery adds Bluff,
      Disguise, Sleight of Hand, and Stealth to her list of class
      skills.<p><b>Bonus Spells:</b></p>

      <ul>

      <li>@Compendium[pf1.spells.tjog6bufg5b08lvq]{Charm Person} (2nd), </li>

      <li>@Compendium[pf1.spells.swkw2yoee6d9ldcd]{False Belief} (4th), </li>

      <li>@Compendium[pf1.spells.zqj5qzyl46af27v0]{Suggestion} (6th), </li>

      <li>@Compendium[pf1.spells.d0d86z521shpman1]{Sending} (8th), </li>

      <li>@Compendium[pf1.spells.jbqo4o2b2tmdz7wv]{True Seeing} (10th), </li>

      <li>@Compendium[pf1.spells.1m5rpvirt48brv71]{Symbol of Persuasion} (12th),
      </li>

      <li>@Compendium[pf1.spells.glt6uk3n6g6l2p6l]{Scrying, Greater} (14th),
      </li>

      <li>@Compendium[pf1.spells.blvetbc929cfx4m8]{Mind Blank} (16th), </li>

      <li>@Compendium[pf1.spells.xuuzj9lr2xbwaim4]{Overwhelming Presence}
      (18th).</li>

      </ul>
  sources:
    - id: PZO1134
      pages: '69'
  subType: classFeat
  tags:
    - Intrigue Mystery
type: feat

